=== debian/changelog ===
molotov (1.2-1) unstable; urgency=medium

  * Initial release
  * (closes: #988302)

 -- Cézar Augusto de Campos <cezargaiteiro@protonmail.com>  Sun, 30 May 2021 18:44:00 -0300
