=== debian/control ===
Source: molotov
Section: contrib/otherosfs
Priority: optional
Maintainer: Cézar Augusto de Campos <cezargaiteiro@protonmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://cizordj.github.io/molotov
Vcs-Browser: https://github.com/cizordj/molotov-debian
Vcs-Git: https://github.com/cizordj/molotov-debian.git

Package: molotov
Architecture: all
Conflicts: python3-molotov
Depends: dash,
 mount,
 util-linux (>= 2.36),
 fdisk (>= 2.36),
 ntfs-3g,
 dosfstools (>= 4.1),
 grub2-common (>= 2.04),
 grub-efi-amd64-bin (>= 2.04),
 grub-pc-bin (>= 2.04),
 ${misc:Depends}
Description: Create a bootable media from a Windows 10 iso image
 The Molotov project aims to make it easy to create a bootable flash drive for
 Windows 10 installation. What you need is a Windows® 10 iso image which can be
 downloaded from Microsoft's website and a flash drive with at least 8Gb.
 This program may work in older versions of Windows as well, although it is
 not supported.
