=== debian/watch ===
version=4
opts=filenamemangle=s/$/.asc/ \
  https://github.com/cizordj/molotov/tags .*/v?(\d\S+)\.tar\.gz
