=== debian/changelog ===
molotov (1.3-1) unstable; urgency=medium

  * Bump standards version to 4.7.0.2
  * New upstream release (v1.3)

 -- Cézar Augusto de Campos <debian@cezarcampos.com.br>  Fri, 24 Jan 2025 07:00:00 -0300

molotov (1.2.1-2) unstable; urgency=medium

  * Bump standards version to 4.6.1
  * Add GPG signature verification on debian/watch
  * Add an upstream metadata file

 -- Cézar Augusto de Campos <cezargaiteiro+mentors.debian.net@proton.me>  Thu, 27 Oct 2022 14:35:00 -0300
