=== debian/control ===
Source: molotov
Section: contrib/otherosfs
Priority: optional
Maintainer: Cézar Augusto de Campos <debian@cezarcampos.com.br>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0.2
Rules-Requires-Root: no
Homepage: https://codeberg.org/cizordj/molotov-debian/
Vcs-Browser: https://codeberg.org/cizordj/molotov-debian/
Vcs-Git: https://codeberg.org/cizordj/molotov-debian.git

Package: molotov
Architecture: amd64
Conflicts: python3-molotov
Depends: dash,
 mount (>= 2.37.2),
 util-linux (>= 2.36),
 fdisk (>= 2.36),
 ntfs-3g (>= 1:2021.8.22),
 dosfstools (>= 4.1),
 grub2-common (>= 2.04),
 grub-efi-amd64-bin (>= 2.04),
 grub-pc-bin (>= 2.04),
 ${misc:Depends}
Description: Create a bootable flash drive from a Windows 10/11 ISO image
 The Molotov project simplifies the creation of a bootable flash drive for
 Windows installation. You need a Windows ISO image, downloadable from
 Microsoft's website, and a flash drive with at least 8GB of storage.
 This program might work with older versions of Windows, but they are
 not supported.
