=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
      https://codeberg.org/cizordj/molotov.git refs/tags/v(\d\S+)
